Find the answer to your Linux question:
Results 1 to 2 of 2
I'm trying to install KDE 3.2 through apt-get on my suse 9.0 box, but I keep getting this error. Checking GPG signatures... Unsigned /var/cache/apt/archives/kdegraphics3_3.2.2-9_i586.rpm: sha1 md5 OK Unsigned /var/cache/apt/archives/kdemultimedia3_3.2.2-6_i586.rpm: sha1 ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2004
    Posts
    2

    apt-get kde3.2 upgrade


    I'm trying to install KDE 3.2 through apt-get on my suse 9.0 box, but I keep getting this error.

    Checking GPG signatures...
    Unsigned /var/cache/apt/archives/kdegraphics3_3.2.2-9_i586.rpm: sha1 md5 OK
    Unsigned /var/cache/apt/archives/kdemultimedia3_3.2.2-6_i586.rpm: sha1 md5 OK
    E: Error(s) while checking package signatures:
    2 unsigned package(s)
    0 package(s) with unknown signatures
    0 package(s) with illegal/corrupted signatures

    I don;t really even need those rpms but as far as I can tell I can't install while they're unsigned. Is there any way to remove them entirely from the files to be installed? I can always go in later and install those packages through yast or some such.

  2. #2
    Just Joined!
    Join Date
    Jun 2004
    Posts
    3
    go to /etc/apt/apt.conf.d, change gpg-checker.conf from true to false

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •